<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
</head>
<body>
    <header>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTRHrS-THbVP95IP60FQKkZ6_tO3PF2-DRQFnOT_RRdpJCj6gIp" alt="logo"/>
        <h1>my E-commerce</h1>
        <nav>
            <a href="#">home</a>
            <a href="#">products</a>
            <a href="#">about</a>
            <a href="#">account</a>
        </nav>
    </header>
    <main>

    <section id="menu">
        <h3>flitre</h3>
        <ul>
            <li><a href="#">qsdqsd</a></li>
            <li><a href="#">qsdqsd</a></li>
            <li><a href="#">qsdqsd</a></li>
            <li><a href="#">qsdqsd</a></li>
            <li><a href="#">qsdqsd</a></li>
            <li><a href="#">qsdqsd</a></li>
            
        </ul>
    </section>

    <section id="product">
        <section>
            <h2>product qdfsdf</h2>
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTRHrS-THbVP95IP60FQKkZ6_tO3PF2-DRQFnOT_RRdpJCj6gIp" alt="logo"/>
            <p>10e</p> 
            <input type="button" value="click">
        </section>

        <nav>
            <a href="#">1</a>
            <a href="#">2</a>
            <a href="#">3</a>
            <a href="#">4</a>
            <a href="#">5</a>
            <a href="#">6</a>
        </nav>

    </section>
    </main>
    
</body>
</html>